<script>
$(document).ready(function(e) {
    
		$( "#tabsX9" ).tabs({
            beforeLoad: function( event, ui ) {
                ui.jqXHR.error(function() {
                    ui.panel.html(
                        "Couldn't load this tab. We'll try to fix this as soon as possible. " +
                        "If this wouldn't be a demo." );
                });
            }
        });
	
	
	
});

</script>

<div id="tabsX9" style="margin-top:15px;">
	  <ul>
         <li><a href="#tabs-1">Fotos Selecionadas p/ Álbum</a></li>        
         <li><a href="ajax/content1.html">Fotos do Evento</a></li>        
    </ul>
    
    <div id="tabs-1"> 
           <p>Proin elit arcu, rutrum commodo, vehicula tempus, commodo a, risus. Curabitur nec arcu. Donec sollicitudin mi sit amet 	
    </div>
</div>